.bannerWidget--1408 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 43%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1408 {
        background-attachment: initial;
    }
}

.bannerWidget--1408::after {
    background-color: hsla(0, 0%, 0%, 0.53);
    z-index: 1;
}

.bannerWidget--1408 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1408 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1408 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1409 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1409 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1409 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1410 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1411 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1411 .textHeader__heading {
    color: inherit; 
}

.textHeader--1411 .textHeader__subheading {
    color: inherit; 
}.textWidget--1412 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1412 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1412 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1413 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1413 img {
    width: 780px;
    height: auto;
    max-width: 100%;
}.textHeader--1414 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1414 .textHeader__heading {
    color: inherit; 
}

.textHeader--1414 .textHeader__subheading {
    color: inherit; 
}.textWidget--1415 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1415 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1415 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1416 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1416 img {
    width: 699px;
    height: auto;
    max-width: 100%;
}.textHeader--1417 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1417 .textHeader__heading {
    color: inherit; 
}

.textHeader--1417 .textHeader__subheading {
    color: inherit; 
}.textWidget--1418 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1418 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1418 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1419 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1419 img {
    width: 541px;
    height: auto;
    max-width: 100%;
}.textHeader--1420 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1420 .textHeader__heading {
    color: inherit; 
}

.textHeader--1420 .textHeader__subheading {
    color: inherit; 
}.textWidget--1421 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1421 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1421 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1422 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1422 img {
    width: 521px;
    height: auto;
    max-width: 100%;
}.textHeader--1423 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1423 .textHeader__heading {
    color: inherit; 
}

.textHeader--1423 .textHeader__subheading {
    color: inherit; 
}.textWidget--1424 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1424 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1424 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1425 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1425 img {
    width: 640px;
    height: auto;
    max-width: 100%;
}.textHeader--1438 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1438 .textHeader__heading {
    color: inherit; 
}

.textHeader--1438 .textHeader__subheading {
    color: inherit; 
}.textWidget--1439 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1439 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1439 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1440 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1440 img {
    width: 384px;
    height: auto;
    max-width: 100%;
}.textHeader--1426 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1426 .textHeader__heading {
    color: inherit; 
}

.textHeader--1426 .textHeader__subheading {
    color: inherit; 
}.textWidget--1427 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1427 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1427 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1428 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1428 img {
    width: 606px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1429 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1430 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1430 .textHeader__heading {
    color: inherit; 
}

.textHeader--1430 .textHeader__subheading {
    color: inherit; 
}.textWidget--1431 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1431 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1431 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1433 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1433 img {
    width: 655px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1434 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1432 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1432 .textHeader__heading {
    color: inherit; 
}

.textHeader--1432 .textHeader__subheading {
    color: inherit; 
}.textWidget--1435 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1435 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1435 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1436 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1437 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1437 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.textHeader--1441 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1441 .textHeader__heading {
    color: inherit; 
}

.textHeader--1441 .textHeader__subheading {
    color: inherit; 
}.textWidget--1442 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1442 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1442 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
